X
Érintse meg, ha az oldal mobil verziójára kíván váltani.

Támogatói fórum

A témacsoportot lezárták és archiválták. Tegyen fel új kérdést, ha segítségre van szüksége.

A Weblapsort nem tudom alul elhelyezni a 57 verzión, az url alatt, eddig a Classic Theme Restorer Add-on page kiegészítőt, feltelepítettem azonban jelenleg ezen

Beküldve

A Weblapsort nem tudom alul elhelyezni a 57 verzión, az url alatt, eddig a Classic Theme Restorer Add-on page kiegészítőt, feltelepítettem azonban jelenleg ezen a verzión ez nem lehetséges? Mit tudok tenni? Köszönettel

A Weblapsort nem tudom alul elhelyezni a 57 verzión, az url alatt, eddig a Classic Theme Restorer Add-on page kiegészítőt, feltelepítettem azonban jelenleg ezen a verzión ez nem lehetséges? Mit tudok tenni? Köszönettel

További rendszeradatok

Telepített bővítmények

  • Shockwave Flash 23.0 r0

Alkalmazás

  • Felhasználói ügynök: Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:57.0) Gecko/20100101 Firefox/57.0

További információk

Meskó Balázs
  • Moderator
127 megoldás 630 válasz

A régi technológiákat (XUL, Firefox SDK) használó kiegészítők kivonása még tavaly lett bejelentve, és a Firefox 57-ben kerültek végleges eltávolításra. Mostantól kizárólag WebExtension alapú kiegészítők vannak, és ezt a két funkciót jelenleg nem is lehet megvalósítani velük. Ez a jövőben is kétséges, a Classic Theme Restorer estében pedig szinte kizárt.

Jelenleg még lehetőség van a Firefox 52 ESR változatot használni, ez a Firefox cégeknek szánt hosszú távon támogatott kiadása, mely még májusig kap frissítéseket – utána a Firefox 59 ESR váltja, amely már szintén a Quantumra épül.

Viszont ezeknek a változások a célja nem a felhasználók szívatása volt, hanem ez egy technológiai szempontból szükséges lépés volt a Firefox felgyorsításának irányába. Egyszerűen a többfolyamatos Firefoxszal nem képesek jól együttműködni az eredendően egy folyamatban futó XUL alapú kiegészítők.

A régi technológiákat (XUL, Firefox SDK) használó kiegészítők kivonása még tavaly lett bejelentve, és a Firefox 57-ben kerültek végleges eltávolításra. Mostantól kizárólag WebExtension alapú kiegészítők vannak, és ezt a két funkciót jelenleg nem is lehet megvalósítani velük. Ez a jövőben is kétséges, a Classic Theme Restorer estében pedig szinte kizárt. Jelenleg még lehetőség van a Firefox 52 ESR változatot használni, ez a Firefox cégeknek szánt hosszú távon támogatott kiadása, mely még májusig kap frissítéseket – utána a Firefox 59 ESR váltja, amely már szintén a Quantumra épül. Viszont ezeknek a változások a célja nem a felhasználók szívatása volt, hanem ez egy technológiai szempontból szükséges lépés volt a Firefox felgyorsításának irányába. Egyszerűen a többfolyamatos Firefoxszal nem képesek jól együttműködni az eredendően egy folyamatban futó XUL alapú kiegészítők.

Kérdés tulajdonosa

Köszönöm a segítséget kedves Balázs, de ez attól még nem oldja meg a problémámat, kérem segítsen abban hogy KONKRÉTAN mit tudok tenni, milyen alkalmazást tudok letölteni vagy milyen régebbi verziót és hogy tudok telepíteni, honnan.

Köszönetettel

Köszönöm a segítséget kedves Balázs, de ez attól még nem oldja meg a problémámat, kérem segítsen abban hogy KONKRÉTAN mit tudok tenni, milyen alkalmazást tudok letölteni vagy milyen régebbi verziót és hogy tudok telepíteni, honnan. Köszönetettel
Meskó Balázs
  • Moderator
127 megoldás 630 válasz

Legutóbbi ESR itt: https://www.mozilla.org/en-US/firefox/organizations/all/ Nem támogatott kerülőmegoldások tekintetében meg nem nyilatkozom.

Legutóbbi ESR itt: https://www.mozilla.org/en-US/firefox/organizations/all/ Nem támogatott kerülőmegoldások tekintetében meg nem nyilatkozom.